@charset "UTF-8";
/* CSS Document */
@media screen and (min-width:481px) and (max-width:899px) {
.headerNavOuter {
	display: none;
}
#nav {
	width: 100%;
	padding: 10px;
	background-color: rgb(233, 108, 108, 0.4);
	position: fixed;
	top: 0;
	z-index: 99;
}
#nav ul {
	width: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
#nav h1 {
	width: 100px;
	height: auto;
}
#nav ul li {
	font-size: 1.6rem;
	font-weight: bold;
	text-shadow: 0 0 10px #555; 
}
#nav ul li a {
	color: #fff;
}
#nav ul li a:hover {
	color: rgba(151,225,156,1.00);
	letter-spacing: 0.15em;
}
#sns {
	display: flex;
	align-items: center;
	position: fixed;
	top: 69px;
	right: 0;
	padding: 5px;
	z-index: 99;
	background-color:rgba(148,226,153,0.5);
}
#sns p {
	margin: 5px;
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.2rem;
}
#sns p a {
	color: #fff;
}
#sns p a img {
	width: 20px;
	height: auto;
}
.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  position: fixed;
  bottom: 0;
  right: 0;
  background-color: rgb(233, 108, 108, 0.4);
  padding: 5px 20px;
  z-index: 99;
	
}
.breadcrumb li{
	color: #fff;
}
.breadcrumb li:not(:last-of-type)::after {
  content: "»";
  margin: 0 .6em; /* 記号の左右の余白 */
  color: #fff; /* 記号の色 */
}
#keyvisual{
    /*headerを全画面で見せる*/
  width:100%;
  height: 100vh;
  position: relative;
} 
#keyvisual:before{
    /*header の疑似要素に背景画像を指定*/
  content:"";
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height: 100vh;
  background-image: url("../images/tablet-top.png");
  background-repeat: no-repeat;
  background-size: cover;
}
/*下の被さるエリアの指定*/
#container{
  position: relative;
  z-index:1;
/*以下はレイアウトのための記述*/
  background: rgba(255,255,255,0.9);
  padding: 50px 0 60px 0;
}
#keyvisual h1 {
  width: 100%;
  position: fixed;
  top: 60%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  color:#fff;
  text-align: center;
}
#keyvisual h1 img {
  width: 80%;
}
#keyvisual h3 {
  width: 100%;
  position: fixed;
  top: 40%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  color:#fff;
  font-size: 3.5rem;
  line-height: 4.5rem;
  text-align: center;
  text-shadow: 0 0 15px #666;
}
#keyvisual h3 span {
	color: pink;
	font-size: 4.0rem;
}
#keyvisual h4 {
  position: fixed;
  top: 80%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  color:#fff;
  text-shadow: 0 0 15px #666;
  font-size: 3.6rem;
  line-height: 3.2rem;
}
#keyvisual h4 span {
	font-size: 2.5rem;
}
/*top-news------------------------------------------------------------------------------*/
#news {
	width:90%;
	margin: 0 auto;
	padding:  0 0 150px 0;
}
#news h2 {
	font-size: 3.4rem;
	color: rgb(233, 108, 108, 0.4);
	font-family: sanvito-pro, sans-serif;
	font-style: normal;
	letter-spacing: 1.0rem;
}
.accordion-002 {
    max-width: 100%;
    margin-bottom: 7px;
    border: 2px solid rgb(151,225,156);
    border-radius: 5px;
}

.accordion-002 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em;
    background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2028%2028%22%3E%0A%20%20%20%20%3Ccircle%20cx%3D%2214%22%20cy%3D%2214%22%20r%3D%2214%22%20style%3D%22fill%3A%23a9bac6%3B%22%2F%3E%0A%3C%2Fsvg%3E');
    background-position: right calc(2em - 7px) center;
    background-size: 22px;
    background-repeat: no-repeat;
    color: #6E5C5C;
	font-size: 2.2rem;
    font-weight: 800;
    cursor: pointer;
}

.accordion-002 summary::-webkit-details-marker {
    display: none;
}

.accordion-002 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 5px;
    height: 5px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
    transition: transform .3s;
}

.accordion-002[open] summary::after {
    transform: rotate(225deg);
}

.accordion-002 p {
	font-size: 2.0rem;
	line-height: 3.0rem;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 0 2em 1.5em;
    color: #6E5C5C;
    transition: transform .5s, opacity .5s;
	
}

.accordion-002[open] p {
    transform: none;
    opacity: 1;
}
/*top-concept------------------------------------------------------------------------------*/
#concept {
	width: 90%;
	margin: 0 auto;
	padding: 5px;
	border-left: 3px solid rgb(151,225,156);
}
#concept img {
	box-shadow: 30px 30px 10px 5px rgb(246, 233, 230);
}
#concept h2 {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.6rem;
	margin-bottom: 20px;
}
.textdesign {
    text-align: center;
    position: relative;
}
.textdesign::before {
    content:"Concept";
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.3);
    font-size: 8.4rem;
	letter-spacing: 2.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
#concept h3 {
	font-size: 2.0rem;
	line-height: 3.5rem;
	color: #6E5C5C;
	margin: 25px 0;
	font-weight: lighter;
}
#concept h3 span {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-weight: bold;
}
#concept h4 {
	font-size: 2.0rem;
	line-height: 3.0rem;
	color: #6E5C5C;
	margin: 25px 0;
	font-weight: lighter;
}
#concept h4 span {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-weight: bold;
}
/*top-hair style------------------------------------------------------------------------------*/
#hairstyle {
	width: 90%;
	margin: 80px auto 0 auto;
	padding: 5px;
	border-left: 3px solid rgb(151,225,156);
	background-image: url("../images/hairstyle.png");
    background-repeat: no-repeat;
    background-size: contain;
}
#hairstyle h2 {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-bottom: 20px;
}
.textdesign1 {
    text-align: center;
    position: relative;
}
.textdesign1::before {
    content:"Hairstyle";
    position: absolute;
    top: -45px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 6.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.hairstylelayout {
	width: 60%;
	margin: 0 auto;
}
.hairstylelayout1 {
	margin-top: -30px;
}
/*top-team------------------------------------------------------------------------------*/
#team {
	width: 90%;
	margin: 120px auto 0 auto;
	padding: 5px;
	border-left: 3px solid rgb(151,225,156);
}
#team h2 {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-bottom: 20px;
}
.textdesign2 {
    text-align: center;
    position: relative;
}
.textdesign2::before {
    content:"Team";
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 8.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.team-layout-text img {
	box-shadow: 30px 30px 10px 5px rgb(246, 233, 230);
}
#team h3 {
	font-size: 2.0rem;
	font-weight: lighter;
	line-height: 4.0rem;
	color: #6E5C5C;
	margin: 15px 0;
}
.morebotton {
	width: 30%;
	margin: 50px auto;
	box-shadow: 10px 10px 0 0 #D6D6D6;
}
/*top-access------------------------------------------------------------------------------*/
#access {
	width: 90%;
	margin: 120px auto 0 auto;
	padding: 5px;
	border-left: 3px solid rgb(151,225,156);
}
#access h2 {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-bottom: 20px;
}
.textdesign3 {
    text-align: center;
    position: relative;
}
.textdesign3::before {
    content:"Access";
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 8.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.access-layout-text img {
	box-shadow: 30px 30px 10px 5px rgb(246, 233, 230);
}
#access h3 {
	font-size: 2.0rem;
	font-weight: lighter;
	line-height: 4.0rem;
	color: #6E5C5C;
	margin: 15px 0;
}
#access iframe {
	width: 100%;
	margin-bottom: 10px;
}
/*top-menu------------------------------------------------------------------------------*/
#menu {
	width: 90%;
	margin: 120px auto 0 auto;
	padding: 5px;
	border-left: 3px solid rgb(151,225,156);
}
#menu h2 {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style:italic;
	letter-spacing: 2.0rem;
	margin-bottom: 20px;
}
.textdesign4 {
    text-align: center;
    position: relative;
}
.textdesign4::before {
    content:"Menu";
    position: absolute;
    top: -55px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 8.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.menu-layout-text img {
	box-shadow: 30px 30px 10px 5px rgb(246, 233, 230);
}
#menu h3 {
	font-size: 2.2rem;
	line-height: 1.6rem;
	color: #6E5C5C;
	margin: 25px 0;
	text-align: center;
	font-weight: lighter;
}
#menu h4 {
	font-size: 2.0rem;
	line-height: 3.0rem;
	font-weight: lighter;
}
.menu-box {
	display: flex;
	justify-content:space-between;
	color: #6E5C5C;
	border-bottom: 1px dashed #6E5C5C;
}
.menu-box1 {
	display: flex;
	justify-content:space-between;
	color: #6E5C5C;
	border-bottom: 1px dashed #6E5C5C;
}
.menu-box2 {
	display: flex;
	justify-content:space-between;
	color: #6E5C5C;
	border-bottom: 1px dashed #6E5C5C;
	margin-bottom: 20px;
}
/*top-recruit------------------------------------------------------------------------------*/
#recruit {
	width: 90%;
	margin: 120px auto 0 auto;
	padding: 5px;
	border-left: 3px solid rgb(151,225,156);
}
#recruit h2 {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-bottom: 20px;
}
.textdesign5 {
    text-align: center;
    position: relative;
}
.textdesign5::before {
    content:"Recruit";
    position: absolute;
    top: -65px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 8.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.recruit-layout-text img {
	box-shadow: 30px 30px 10px 5px rgb(246, 233, 230);
}
#recruit h3 {
	font-size: 2.0rem;
	font-weight: lighter;
	line-height: 4.0rem;
	color: #6E5C5C;
	margin: 15px 0;
}
/*footer------------------------------------------------------------------------------*/
#footer {
	position: relative;
	bottom: 0;
	z-index: 1;
	background-image: url("../images/footer-img.png");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 20px;
}
#footer p {
	text-align: center;
	color: #fff;
	font-size:1.8rem;
	margin-top: 10px;
}
#footer img {
	width: 150px;
	height: auto;
	margin-bottom: 10px;
}
#footer p small {
	font-size: 1.6rem;
}
/*team.html------------------------------------------------------------------------------*/
#teampage {
	width: 95%;
	margin: 200px auto 0 auto;
} 
#team-title h2 {
	font-size: 2.2rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-bottom: 20px;
}
#top-image {
	width: 80%;
	height: auto;
	margin: 0 auto;
	box-shadow: 40px 40px 10px 0 rgb(246, 233, 230);
}
#top-image img {
	width: 100%;
	height: auto;
}
#team-title p {
	width: 80%;
	color: #6E5C5C;
	font-size: 1.6rem;
	margin: 20px auto 0 auto;
	line-height: 3.0rem;
}
.teamtitledesign {
    text-align: center;
    position: relative;
}
.teamtitledesign::before {
    content:"Team";
    position: absolute;
    top: -70px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 14.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
#team-introduction {
	margin-top: 200px
}
#team-introduction h3 {
	font-size: 2.2rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-bottom: 20px;
}
.teamtitledesign1 {
    text-align: center;
    position: relative;
}
.teamtitledesign1::before {
    content:"Introduction";
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 6.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.staff {
	border-left: 3px solid rgb(151,225,156);
	margin-bottom: 100px;
}
.staff-box {
	width: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.staff-box-img {
	width: 40%;	
}
.staff-box-img img {
	box-shadow: 20px 20px 50px 0 rgb(246, 233, 230);
}
.staff-box-text {
	width: 60%;
}
.staff p {
	margin: 15px;
	color: #6E5C5C;
	font-size: 1.6rem;
	line-height: 2.4rem;
}
.staff p span {
	font-size: 1.8rem;
	font-weight: bold;
}
.staffinstagram {
	text-align: right;
}
.staffinstagram img {
	width: 30px;
	height: auto;
}
.team-botton {
	display: flex;
	justify-content: space-between;
}
.team-botton p{
	background-color: rgb(151,225,156);
	border-radius: 20px;
	padding: 8px;
}
.team-botton a {
	color: #fff;
}
.team-botton a:hover {
	 letter-spacing: 0.15em;
}
/*access.html------------------------------------------------------------------------------*/
#accesspage {
	width: 95%;
	margin: 200px auto 0 auto;
}
#access-title h2 {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-bottom: 20px;
}
#access-title p {
	width: 80%;
	color: #6E5C5C;
	font-size: 2.0rem;
	margin: 20px auto 0 auto;
	line-height: 2.8rem;
}
.accesstitledesign {
    text-align: center;
    position: relative;
}
.accesstitledesign::before {
    content:"Access";
    position: absolute;
    top: -70px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 11.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
#access-introduction {
	margin-top: 200px
}
#access-introduction h3 {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-bottom: 20px;
}
.accesstitledesign1 {
    text-align: center;
    position: relative;
}
.accesstitledesign1::before {
    content:"Store information";
    position: absolute;
    top: -120px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 7.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.access-box img {
	margin-bottom: 20px;
}
#store-introduction {
	margin: 0 auto 30px auto;
}
.store-introduction-box {
	display: flex;
	justify-content: space-around;
	border-bottom: 1px dashed #6E5C5C;
	padding: 5px;	
}
.store-introduction-box h4 {
	width: 50%;
	font-size: 2.0rem;
}
.store-introduction-box p {
	width: 50%;
	font-size: 2.0rem;
	line-height: 1.8em;
}
.googlemap iframe {
	width: 100%;
	margin-bottom: 20px;
}
.googlemap p {
	color: #6E5C5C;
	font-size: 2.0rem;
	line-height: 2.8rem;
}
.accesstitledesign2 {
    text-align: center;
    position: relative;
	color: #6E5C5C;
	font-size: 3.0rem;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-top: 150px;
}
.accesstitledesign2::before {
    content:"Gallery";
    position: absolute;
    top: -55px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 7.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
/*menu.html------------------------------------------------------------------------------*/
#menupage {
	width: 95%;
	margin: 200px auto 0 auto;
}
#menu-title h2 {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-bottom: 20px;
}
#menu-title p {
	width: 80%; 
	color: #6E5C5C;
	font-size: 2.0rem;
	margin: 20px auto 0 auto;
	line-height: 2.8rem;
}
.menutitledesign {
    text-align: center;
    position: relative;
}
.menutitledesign::before {
    content:"Menu";
    position: absolute;
    top: -75px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 12.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
#menu-introduction {
	margin-top: 200px
}
#menu-introduction h3 {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-bottom: 30px;
}
.menutitledesign1 {
    text-align: center;
    position: relative;
}
.menutitledesign1::before {
    content:"Pricelist";
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 7.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.menu1 {
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-size: 2.6rem;
	margin-bottom: 50px;
}
.menu1 span {
	font-size: 1.2rem;
}
#open,#open1,#open2,#open3,#open4,#open5,#open6,#open7 {
	margin-bottom: 20px;
	border-left: 2px solid rgb(151,225,156);
	padding: 5px;
}
.menu-layout-box {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.menu-layout-box1 {
	width: 50%;
}
.menubox {
	display: flex;
	justify-content: space-between;
	padding: 5px;
	border-bottom: 0.5px dashed #6E5C5C; 
}
.menuname h4 {
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-size: 1.6rem;
}
.menuname p {
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-size: 1.4rem;
	line-height: 2.0rem;
	margin-top: 10px;
}
.menuprice p {
	color: #6E5C5C;
	font-size: 2.0rem;
}
.menureserve {
	margin-top: 20px;
	text-align: right;
}
.menureserve a {
	background-color: rgb(151,225,156);
	border-radius: 15px;
	padding: 8px;
	color: #fff;
	margin-top: 10px;
	font-size: 1.5rem;
}
.menureserve a:hover {
	 letter-spacing: 0.15em;
}
.rice {
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-size: 1.5rem;
	line-height: 2.0rem;
	margin-top: 5px;
	padding: 5px;
}
.trendtitle {
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-size: 1.5rem;
	margin-top: 20px;
	padding: 5px;
}
.trendkeyword {
	width: 95%;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-size: 1.5rem;
	line-height: 2.0rem;
	margin: 10px auto 0 auto;
	padding: 5px;
}
/*recruit.html------------------------------------------------------------------------------*/
#recruitpage {
	width: 95%;
	margin: 200px auto 0 auto;
}
#recruit-title h2 {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-bottom: 20px;
}
#recruit-title p {
	width: 80%;
	color: #6E5C5C;
	font-size: 2.0rem;
	margin: 20px auto 0 auto;
	line-height: 2.8rem;
}
.recruittitledesign {
    text-align: center;
    position: relative;
}
.recruittitledesign::before {
    content:"Recruit";
    position: absolute;
    top: -90px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 10.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
#recruit-introduction {
	margin-top: 200px;
}
#recruit-introduction h3 {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-bottom: 50px;
}
.recruittitledesign1 {
    text-align: center;
    position: relative;
}
.recruittitledesign1::before {
    content:"Aboutus";
    position: absolute;
    top: -55px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 8.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
.recruitheading {
	font-size: 5.0rem;
	color: #6E5C5C;
	margin: 30px auto 0 auto;
	font-weight: bold;
	text-align: center;
}
.recruitheading span {
	font-size: 2.0rem;
}
.recruitheading:first-letter {
	color: rgb(151,225,156);
	font-size: 5.0rem;
}
#recruit-open,#recruit-open1,#recruit-open2,#recruit-open3,#recruit-open4 {
	margin-bottom: 40px;
	padding-bottom: 20px;
	border-bottom: 0.5px dashed #6E5C5C;
	text-align: center;
}
#recruit-open,#recruit-open1,#recruit-open2,#recruit-open3,#recruit-open4, h4 {
	color: #6E5C5C;
	font-size: 2.4rem;
	margin-top: 20px;
}
#recruit-open,#recruit-open1,#recruit-open2,#recruit-open3,#recruit-open4, p {
	color: #6E5C5C;
	font-size: 2.0rem;
	margin-top: 10px;
	line-height: 3.0rem;
	margin-bottom: 5px;
}
.recruit-textcolor {
	background-color: rgb(233, 108, 108, 0.4);
}
#recruit-introduction1 {
	margin-top: 200px;
}
#recruit-introduction1 h3 {
	font-size: 2.6rem;
	color: #6E5C5C;
	font-family: sanvito-pro, sans-serif;
	font-style: italic;
	letter-spacing: 2.0rem;
	margin-bottom: 20px;
}
.recruittitledesign2 {
    text-align: center;
    position: relative;
}
.recruittitledesign2::before {
    content:"Recruitment";
    position: absolute;
    top: -65px;
    left: 50%;
    transform: translateX(-50%) rotate(-8deg);
    color: rgb(233, 108, 108, 0.4);
    font-size: 7.0rem;
    font-family: luxus-brut, cursive;
    font-style: italic;
    z-index: -1;
}
#recruitment {
	margin: 50px auto 50px auto;
}
.recruitment-title {
	color: #6E5C5C;
	border-bottom: 1px dashed #6E5C5C;
	padding: 5px;
}
.recruitment-box {
	display: flex;
	justify-content: space-around;
	border-bottom: 1px dashed #6E5C5C;
	padding: 5px;
	
}
.recruitment-box h4 {
	width: 30%;
	font-size: 2.2rem;
}
.recruitment-box p {
	width: 70%;
	font-size: 2.0rem;
	line-height: 1.8em;
}
.recruitment-box p span {
	font-weight: bold;
}
.recruitment-botton {
	width: 50%;
	background-color: rgb(151,225,156);
	border-radius: 15px;
	padding: 8px;
	text-align: center;
	margin: 40px auto 0 auto;
}
.recruitment-botton a {
	color: #fff;
}
.recruitment-botton a:hover {
	 letter-spacing: 0.15em;
}
}